Subject: Re: Voyage Orders
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Mar 2001 00:34:00 -0800 (PST)

Wayne-
The charter party max is 1,080 mb absolute which is in our standing orders, 
the tariff max at CMS is 1112 mb absolute, and according to Ron Tanner the 
average they have been seeing is about 1160 mb absolute. For reference, we 
calculated that the "LNG Jamal" that we brought in on Feb 21 was at 1119 mb.  
Ron says that arrival pressure has not caused any delays at CMS so far, and 
that he does not expect us to have a problem or any delays even at as high as 
1160.  I would suggest we give orders to arrive no higher than 1160 to 
minimize boil-off, please let me know if this is acceptable and I will pass 
it on to the ship.

On the heel, we are not planning on making the decision until a few days 
before discharge so that we have the latest information on possible delays as 
well as bunker prices and such.  We did a calculation and came up with a 
figure of around $100,000 incentive to heel out and run bunkers on the 
ballast voyage as of today's numbers.  We will continue to monitor this as 
the discharge time gets closer.

Dan

Wayne Perry@ENRON_DEVELOPMENT
03/15/2001 05:37 PM
To: Dan Masters/HOU/ECT@ECT
cc: [email-masked]@ECT, [email-masked]@ECT, [email-masked]@ECT, Tony 
Galt/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ECT, Jim Fernie/NA/Enron@Enron@ECT, 
Paul Y'Barbo/NA/Enron@Enron@ECT 
Subject: Re: Voyage Orders  

Do we need to include in the orders that the arrival cargo saturation 
pressure not to exceed  1100mb ? ( whatever is TLNG's max. ). I believe the 
heel decision should wait until a few days before unloading to ensure before 
heel out we are sure we have a load window that will allow the extra time to 
cooldown again and we figure in the full cost to Enron of the cooldown LNG 
that would have to be purchased from OLNG.

Dan Masters@ECT
03/15/2001 01:29 PM
To: [email-masked]
cc: [email-masked], [email-masked], Tony 
Galt/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jim Fernie/NA/Enron@Enron, Wayne 
Perry/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Paul Y'Barbo/NA/Enron@Enron 

Subject: Voyage Orders

Please see attached voyage orders and confirm receipt.